#header{
	background:url(image/background.jpg)  repeat-x;
	height:100px;
	margin:0 auto;	
}
#header1{
	margin:0 auto;
	width:960px;	
}

#footer{
	background:url(image/footerbg.jpg)  repeat-x;
	height:50px;
	margin-top:20px;
	margin:0 auto;
}

#footer1{
	width:960px;
	margin:0 auto;
	padding-top:30px;
	height:100px;	
}
#banner{
	background:url(image/bgbanner.jpg) repeat-x;
	height:355px;
	
	margin:0 auto;
	
}
#subbanner{
	background:url(image/bgnew.png) repeat-x;
	height:250px;
	
	margin:0 auto;	
}
#img{
	margin:0 auto;
	
}

P{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.5; text-align:justify;
}
	
#content{
	width:960px;
	margin:0 auto;
	margin-top:20px;
}
h1{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.5; color:#0F7BBF;
}

#right{
	background:#F7F7F7;
	color:#0F72A1;
	float:right;
	width:230px;
	margin-top:40px;

}
#right p{
	font-size:13px !important;
	
}
a:visited{
	color:#0F72A1;
	text-decoration:none;
	
}

a:a{
	text-decoration:none;
}

#left{
	width:700px;
}

#content ul li {
	margin: 5px 0;
}

ul{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; list-style-type:disc; margin-left:20px;
}
.alignleft {
	float:left;
	padding: 0 15px 15px 0;
}

.alignright {
	float:right;
	padding:0 0 15px 15px;
}
#content hr {
	border-bottom:1px solid #ccc;
	margin: 15px 0;
}

#right hr {
	margin: 5px 0;
}

li{
	text-align:left;
}
#right a:link, #right a:visited {
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	text-align:left;
	color: #0F72A1;
}
#footer a:link, #footer a:visited{
	text-decoration:none;
	font-weight:bold;
	
	color: #0F72A1;
	
}
#siteleft a:link, #siteleft a:visited{
	text-decoration:none;
	
	
	color: #0F72A1;
}
#siteright a:link, #siteleft a:visited{
	text-decoration:none;
	
	
	color: #0F72A1;
}

#right p {
	text-align:left;
}